@import url("default.css");

.tableborder {
	border: 1px solid #B33D30;
}

.tableborder li {
	list-style-image: url(/images/arrows/arrow_greyblue.png);
}

h1 {
	border: 0px;
	background-color: transparent;
	color: #B33D30;
}
h2 {
	border: 1px solid #B33D30;
	background-color: transparent;
	color: #B33D30;
}
h3, h4, h5, h6 {
	background-color: transparent;
	color: #B33D30;
}
